httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: cvs commit: httpd-apreq README
Date Wed, 18 Jun 2003 15:54:36 GMT
Stas Bekman <stas@stason.org> writes:

[...]

> No point in this thing really. apreq has to require Apache::Test 1.03,
> which I'll release as soon as David confirms that my latest patch
> cleanly nukes Apache/test.pm's. As mentioned in the other thread
> Module::Install should be used to satisfy the requirement before
> Apache::Test is used. 

Let's leave Module::Install for a future release.  Since Apache::Test
1.03 is going to be released before libapreq-1.2, could you please
update the current Makefile.PL to require 1.03?

[...]

> There is a better way, which works with CPAN.pm.
> 
> set APXS and/or APACHE environment variables, which correspond to
> -apxs/-httpd 
> 
> There are 3 more env vars to know about: APACHE_GROUP APACHE_USER
> APACHE_PORT 

Thanks, Stas. I'll update README & INSTALL as you've indicated.


-- 
Joe Schaefer


Mime
View raw message